<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d4942edb3e009f81eae0e0cd90077c2e">
  <dict>
    <!--2024-05-31 14:52:26.000-->
    <bool key="ims_conference_reported_participants_optimize">true</bool>
    <!--2024-05-31 14:52:26.000-->
    <int key="num_match">7</int>
    <!--2024-05-31 14:52:26.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2024-05-31 14:52:26.000-->
    <bool key="single_pdp_enabled">false</bool>
    <!--2024-05-31 14:52:26.000-->
    <string key="voicemail_carrier">FASTWEB</string>
    <!--2024-05-31 14:52:26.000-->
    <string key="voicemail_number">4141</string>
    <!--2024-05-31 14:52:26.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
